Bug 16788 - Update Control file for 3.22.x
Summary: Update Control file for 3.22.x
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: 3.22
Hardware: All All
: P5 - low normal (vote)
Assignee: Mirko Tietgen
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-21 14:16 UTC by Mirko Tietgen
Modified: 2017-06-14 22:10 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16788 - Update Control file for 3.22.x (2.35 KB, patch)
2016-06-21 21:10 UTC, Mirko Tietgen
Details | Diff | Splinter Review
3.22.10 debian control fixes for debian package (3.83 KB, patch)
2016-08-26 13:56 UTC, Mirko Tietgen
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Comment 3 Mirko Tietgen 2016-08-26 13:56:54 UTC
Created attachment 54934 [details] [review]
3.22.10 debian control fixes for debian package

This is what went into the 3.22.10 package, should go in 3.22.11
Comment 4 Mirko Tietgen 2016-08-26 14:01:06 UTC
This is what actually went in 3.22.10 package. Not really anything to test, but I don't want to add it manually each time. :)

Setting straight to Passed QA.

One could install Koha 3.22.10 from the Koha repository and observe it does not explode.
Comment 5 Julian Maurice 2016-09-16 10:14:55 UTC
Pushed to 3.22.x, will be in 3.22.11